name = "Roughly Enough Items (REI)"
filename = "RoughlyEnoughItems-13.0.671.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/nfn13YXA/versions/GSFAqbyM/RoughlyEnoughItems-13.0.671.jar"
hash = "6bc21d1d793eaa448970ad1713369381d54ec94e32134fcf7a1749f129c1fec2d22d2a32e876efa5426d9e3b6ec545a4c858ac3ad08c0e630ee21b724b084680"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Clean and Customizable. Alternative to Just Enough Items/JEI."

[update.modrinth]
mod-id = "nfn13YXA"
version = "GSFAqbyM"
